<?php

/*** DOMAIN_CHECK ***/

include_once "modules/AdvancedReports/controllers/ARController.php";include_once "modules/AdvancedReports/controllers/ARSchedulerController.php";include_once "modules/AdvancedReports/controllers/ARFileStatusController.php";$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZe4 = new ARSchedulerController();$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZe4->sendScheduledReports();